Bug 1576536 - Rebase harfbuzz to 1.7.5
Summary: Rebase harfbuzz to 1.7.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: harfbuzz
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Parag Nemade
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1549949 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-05-09 17:06 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
6 users (show)

Fixed In Version: harfbuzz-1.7.5-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:28:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:29:24 UTC

Description Matthias Clasen 2018-05-09 17:06:58 UTC
As part of the desktop rebase in 7.6, we need to rebase harfbuzz to the version that is shipped with GNOME 3.28.

Comment 2 Parag Nemade 2018-05-10 02:52:15 UTC
So either whoever will run the mass import and rebuilds of gnome packages can do this harfbuzz rebase as well or just comment here when you want me to rebase the package in RHEL 7.6 branch.

Do let me know your plans for this package errata as well.

Comment 4 Satyabrata Maitra 2018-05-31 06:10:12 UTC
Reviewed and provided qa_ack. Thanks Tomas and Jens.

Comment 5 Parag Nemade 2018-06-06 15:53:38 UTC
Fixed in harfbuzz-1.7.5-2.el7 build

Comment 12 errata-xmlrpc 2018-10-30 10:28:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.